错误现象:'Your Version Is Expiring'
适用范围:较老版本的WHM/cPanel
问题故障截图:

WHM/cPanel - Your Version Is Expiring
注意事项:本章节针对解决WHM面板的'Your Version Is Expiring'错误

出现'Your Version Is Expiring'的原因

cPanel面板经常会更新他们的WHM/cPanel面板来加入一些cPanel面板的新功能或者修补漏洞。

但是一些新功能的加入,会更新当前系统的部分环境,如果更新的版本对于当前的服务器当前的环境不兼容,那么会引起网站无法打开等情况,为此,cPanel提供了升级偏好设置。

如图所示:

WHM - Update Preference 2

第一步:设置合适的WHM/cPanel发行版本

如果你选择了LTS版本,那么cPanel面板将不针对新版本进行主动的跨版本更新,但是如果当前使用的版本如果已经到当前版本的最长支持周期,cPanel官方会在cPanel面板推送如下通知:

Your Version Is Expiring

Your server currently runs on cPanel & WHM version 11.70.0.68. 
Your system’s version will reach End of Life on Wed May 01 2019. 
We strongly recommend that you upgrade to the latest version to avoid any disruption in your service.
For more information on how to update your version, read our Update Preferences documentation.

如果你收到上面的提示,这就意味着WHM/cPanel官方将针对您当前使用WHM/cPanel的版本结束支持,如果您希望继续获得WHM/cPanel的官方支持以及软件更新,那么你将不得不升级您的当前版本,我们可以在左侧搜索 Update Preferences ,并将升级偏好修改为WHM/cPanel官方推荐的RELEASE版本,如下图:

WHM - Update Preference

在选择合适的版本后,记得点击底部的保存按钮保存你的设定。

第二步:开始升级流程

我们在WHM面板的左侧导航栏搜索Upgrade to LatestVersion,并点击Click to Upgrade进入升级流程。

WHM - Upgrade to Latest Version

进入升级流程后,会持续大约40分钟左右,期间请勿处理任何面板相关的设定,防止升级的流程被终止,导致面板无法使用。

WHM- Updating

完成升级后,可以在 Update Preferences中查看当前的版本以及支持周期。

WHM - Finish update

分类: WHM/cPanel

0 条评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注

zh_CNChinese
en_USEnglish zh_CNChinese